<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_hjbqdy"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.ydckgl.HjbqdyActivity">

    <include layout="@layout/toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <EditText
            android:hint="货架号"
            android:id="@+id/et_hjh"
            style="@style/editTextTheme"
            android:layout_weight="1" />

        <EditText
            android:inputType="number"
            android:hint="打印数量"
            android:id="@+id/et_dysl"
            style="@style/editTextTheme"
            android:layout_weight="1" />
    </LinearLayout>

    <Button
        android:id="@+id/btn_print"
        style="@style/button"
        android:layout_width="match_parent"
        android:layout_margin="10px"
        android:text="打印" />

</LinearLayout>
